/* Reset for blank canvas
-------------------------------------------------------------- */
*{
	margin:0;
	padding:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;}

body {
	background:#fff;}

/* Tables: still need 'cellspacing="0"' in the markup
-------------------------------------------------------------- */
table{
	border-collapse:separate;
	border-spacing:0;}

caption, th, td{
	text-align:left;
	font-weight:400;}

/* Remove possible quote marks (") from <q>, <blockquote>. 
-------------------------------------------------------------- */
blockquote:before, blockquote:after, q:before, q:after{
	content:"";}

blockquote, q{
	quotes:"" "";}

/* set image defaults
-------------------------------------------------------------- */
a img{
	border:none;}

img{
	border:none;
	margin:0;
	padding:0;}

/* floats and clearing
-------------------------------------------------------------- */
.fR{
	float:right;}

.fL{
	float:left;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;}  /* for IE/Mac */

#floatClear{
	float:left;}

.clBoth{
	clear:Both;}

/* Typography defaults
Based on browser default of 16px (0.75 * 16px = 12px.
-------------------------------------------------------------- */
body{
	font-size:75%;
	line-height:1.6;}

/* Default fonts and colors. 
-------------------------------------------------------------- */
body{
  color:#666;
  font-family:Arial, Helvetica, sans-serif;}

h1, h2, h3, h4, h5, h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#195072;}

/* Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	margin-bottom:0.2em;}
	
h1{
	font-size:1.6em;}

h2{
	font-size:1.3em;}

h3{
	font-size:1.3em;}

h4{
	font-size:1.2em;}

h5{
	font-size:1.1em;}

h6{
	font-size:1em;}

/* Text elements
-------------------------------------------------------------- */
p{
	margin:0 0 1em 0;}

ul, ol{
	margin:0 1.5em 1.5em 2.5em;}

ul{
	list-style-type:disc;}

ol{
	list-style-type:decimal;}

dl{
	margin:0 0 1.5em 0;}

dl dt{
	font-weight:bold;}

abbr, acronym{
	border-bottom:1px dotted #666;
	cursor:help;}

address{
	margin-top: 1.5em;
	font-style: italic;}

del{
	color:#666;}

a, a:link{
	color:#195072;
	text-decoration:underline;}

a:hover{
	text-decoration:none;}

:focus{
	outline:none;}

blockquote{
	margin:1.5em;
	font-style:italic;}

q{
	display:block;
	padding:5px;}

strong{
	font-weight:bold;}

em, dfn{
	font-style:italic;}

dfn{
	font-weight:bold;}

pre, code{
	margin:1.5em 0;
	white-space:pre;}

pre, code, tt{
	font:1em 'andale mono', 'monotype.com', 'lucida console', monospace;
	line-height:1.5;} 

tt{
	display:block;
	margin:1.5em 0;
	line-height: 1.5;}
	
/* forms
-------------------------------------------------------------- */
fieldset{
	margin:0;
	padding:0;
	border:none;}
	
/* Some default classes
-------------------------------------------------------------- */
.small{
	font-size:.8em;
	margin-bottom:1.875em;
	line-height:1.875em;}

.large{
	font-size:1.2em;
	margin-bottom:1.25em;}

.bold{font-weight:bold;}

.normalText	{
	font-weight:normal;
	font-size:100%;}

.boldTitle{
	font-weight:bold;
	padding:1em 0 .5em 1em;
	display:block;
	margin:0;}

.hide{
	display:none;}

.highlight{
	background:#ff0;}

.top{
	margin-top:0;
	padding-top:0;}

.bottom{
	margin-bottom:0;
	padding-bottom:0;}

.txtCenter{
	text-align:center;
	width:auto;
	display:block;}

.txtRight{
	text-align:right;}

.last, .noMargin{
	margin:0;}

.blue{
	color:#195072;}
.cookiePolicy {
	float:right;
}
